@charset "utf-8";

/*공통*/
#page_area .tit_box{margin-bottom:5rem;text-align:center}
#page_area .tit_box .s_tit{margin-bottom:1rem;font-size:1.7rem;font-weight:700;color:var(--pt-color);font-family:'Poppins'}
#page_area .tit_box .tit{font-size:4rem;font-weight:700;line-height:130%;color:#222}
#page_area .tit_box .tit span{color:var(--pt-color)}
#page_area .tit_box .tit.big_eng_tit{font-size:5rem;font-weight:700;line-height:1;color:#222;font-family:'Poppins'}


/*회사소개*/
.p0101 .cont_kye li + li{margin-left:-2.5%}
.p0101 .cont_kye .kye_tit{width:100%;font-size:2.2rem;font-weight:700;line-height:130%;text-align:center;color:#222;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:2}


.p0101 .cont_box{margin-bottom:5rem;font-size:1.7rem;line-height:150%;color:#666}
.p0101 .cont_box p{font-size:1.7rem;text-align:center;line-height:150%;color:#666}
.p0101 .cont_box p + p{margin-top:2rem}
.p0101 .cont_box p span{color:#222;font-weight:500}
.p0101 .cont_kye{max-width:80rem;width:100%;margin:0 auto 5rem;display:flex;}
.p0101 .cont_kye li{width:35%;padding-bottom:35%;position:relative}
.p0101 .cont_kye li:before{content:'';width:100%;height:100%;border-radius:50%;background:url(/way_page/img/pt_bg.png) no-repeat center/cover;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);animation: rotate360 30s linear infinite;}
.p0101 .cont_kye li:nth-child(2):before{background:url(/way_page/img/pt_bg2.png) no-repeat center/cover;}

@keyframes rotate360 {from {transform: translate(-50%, -50%) rotate(0deg);}to {transform: translate(-50%, -50%) rotate(360deg);}}


.p0101 .company_info{width:100%;padding:5rem;border-radius:3rem;background:#f7f7f7;display:flex;flex-wrap:wrap;align-items:center;gap:3rem 5rem}
.p0101 .company_info .img_box{width:50rem;border-radius:3rem;background:#fff;overflow:hidden}
.p0101 .company_info .img_box img{width:100%}
.p0101 .company_info .info_box{width:calc(100% - 55rem)}
.p0101 .company_info .tit{margin-bottom:2rem;font-size:2.5rem;font-weight:700;color:#222;font-family:'Poppins'} 

.p0101 .info_list li{display:flex;flex-wrap:wrap;align-items:center;gap:2rem}
.p0101 .info_list li + li{margin-top:1rem;padding-top:1rem;border-top:1px dashed #ddd}
.p0101 .info_list li .list_icon{width:4rem;height:4rem;border-radius:3rem;background:#fff}
.p0101 .info_list li .list_icon img{width:100%}
.p0101 .info_list li .list_txt{width:calc(100% - 7rem);font-size:1.7rem;font-weight:500;color:#666}
.p0101 .info_list li .list_txt a{color:#666;transition:all .3s}
.p0101 .info_list li .list_txt a:hover{color:#222}


/*오디션*/
.audition {max-width:100rem;width:100%;margin:0 auto}
.audition .audition_cont_area{border-top:1px solid #333;}
.audition .audition_cont_area .cont{width:100%;padding:3rem;border-bottom:1px dotted #ddd;display:flex;flex-wrap:wrap}
.audition .audition_cont_area .cont .cont_tit{width:30%;padding-right:2rem;font-size:2rem;font-weight:700;color:#222}
.audition .audition_cont_area .cont .cont_txt{width:70%;font-size:1.7rem;line-height:150%;color:#666}
.audition .audition_cont_area .cont .cont_txt li{padding:0 0 2rem 1rem;position:relative}
.audition .audition_cont_area .cont .cont_txt li:last-child{padding-bottom:0}
.audition .audition_cont_area .cont .cont_txt li:before{content:'';width:3px;height:3px;border-radius:3px;background:#333;position:absolute;top:1rem;left:0;}

.audition .audition_cont_area .cont .cont_txt li .li_tit{margin-bottom:1rem;font-weight:500;color:#333}
.audition .audition_cont_area .cont .cont_txt li .down{display:block;width:20rem;height:5rem;border-radius:.5rem;margin-top:1rem;border:1px solid #ddd;background:#fff;font-size:1.5rem;font-weight:500;color:#333;display:flex;flex-wrap:wrap;align-items: center;justify-content: center;}
.audition .audition_cont_area .cont .cont_txt li .down img{width:1.8rem;margin-right:1rem}
.audition .audition_cont_area .cont .cont_txt li .down:hover{background:#333;color:#fff}
.audition .audition_cont_area .cont .cont_txt li .down:hover img{filter: invert(100%) sepia(0%) saturate(7453%) hue-rotate(319deg) brightness(124%) contrast(100%);}




@media(max-width:1280px){
	#page_area .tit_box .tit{font-size:3.7rem}
	#page_area .tit_box .tit.big_eng_tit{font-size:4.7rem}
	
	/*회사소개*/
	.p0101 .company_info {gap:3rem}
	.p0101 .company_info .img_box{width:40rem}
	.p0101 .company_info .info_box{width:calc(100% - 43rem)}
	
}
@media(max-width:1024px){
	#page_area .tit_box .tit{font-size:3.4rem}
	#page_area .tit_box .tit.big_eng_tit{font-size:4.4rem}
	
	/*회사소개*/
	.p0101 .cont_box p br{display:none}
	
	.p0101 .company_info {padding:3rem 2rem;flex-direction:column;gap:3rem}
	.p0101 .company_info .img_box{max-width:40rem;width:100%}
	.p0101 .company_info .info_box{width:100%}
	.p0101 .company_info .tit{text-align:center}
	.p0101 .company_info .info_list{max-width:55rem;width:100%;margin:0 auto}
	.p0101 .info_list li .list_txt a{word-break: break-all !important}
	
	
}
@media(max-width:767px){
	#page_area .tit_box{margin-bottom:3rem}
	#page_area .tit_box .tit{font-size:3.1rem}
	#page_area .tit_box .tit.big_eng_tit{font-size:4.1rem}
	#page_area .tit_box .tit br{display:none}
	
	
}
@media(max-width:480px){
	#page_area .tit_box .tit{font-size:2.8rem}
	#page_area .tit_box .tit.big_eng_tit{font-size:3.8rem}
	
	
	/*회사소개*/
	.p0101 .cont_kye{flex-wrap:wrap;justify-content: center;}
	.p0101 .cont_kye li{width:51%;padding-bottom:51%}
	.p0101 .cont_kye li + li{margin-left:-2%}
	.p0101 .cont_kye li:nth-child(3){margin:-8.5% 0 0 0}
	.p0101 .cont_kye .kye_tit{font-size:1.9rem}
	/*오디션*/
	.audition .audition_cont_area .cont{padding:3rem 0}
	.audition .audition_cont_area .cont .cont_tit{width:100%;margin-bottom:1.5rem;padding:0}
	.audition .audition_cont_area .cont .cont_txt{width:100%;padding:0}
}
